function ExecuteScript(strId)
{
  switch (strId)
  {
      case "5rY1qjrJ5dB":
        Script1();
        break;
      case "5mwoX3pQrON":
        Script2();
        break;
  }
}

function Script1()
{
  window.frames[0].frameElement.contentWindow.movePrev();
}

function Script2()
{
  window.frames[0].frameElement.contentWindow.moveNext();
}

